PDA

View Full Version : MSXML4 - Which Merge Mod to Use? URGENT!



wayneh
10-03-2005, 01:29 PM
After installing ISE11, I know have two merge modules for MSXML4.
MSXML 4.0
and
XML4.0

I'll need to install on Win2K, XP and Server 2003 - so how do I know which to use?

See the attachments for a screenshot of each Mods contents...

Thanks.